[DEFAULT]
IDC_BUTTON0		    3000	9	//数字键 Number
BUTTON_OK                   3010	//确认键  OK
BUTTON_CLEAR                3011	//清除键  Clear
BUTTON00                    3014	//数字00  00
BUTTON_DOT                  3015	//小数点  Dot
BUTTON_UP                   3023	//上一页  Previous
BUTTON_DOWN                 3024	//下一页  Next
BUTTON_CANCEL               3028	//取消  Cancel
BUTTON_SELECTALL            3060	//全选  Select All
BUTTON10                    3093	//面额10
BUTTON20                    3094	//面额20
BUTTON50                    3095	//面额50
BUTTON100                   3096	//面额100

[IDD_1_LOGIN]
IDC_BUTTON0		    3000	9	//数字键 Number
BUTTON_OK                   3010	//确认键  OK (Enter)
BUTTON_CLEAR                3011	//清除键  Clear (Delete/Backspace)
BUTTON00                    3014	//数字00  00
BUTTON_DOT                  3015	//小数点  Dot
BUTTON_CLOCK                3016	//上班打卡 Clock in
BUTTON_SIGN                 3017	//登录键  Login
BUTTON_HELP                 3019	//帮助  Help
BUTTON_REPORT               3051	//报表管理  Report
BUTTON_MINIMIZE             3058	//最小化  Minimize
BUTTON_PARTY                3082	//宴会预订  Reservations
BUTTON_NEWVIP_WEB	    3191	//WEB会员  Member
BUTTON_SHUTDOWN             3193	//关机  Shut down
BUTTON_BACKUP	    	    3194	//数据库备份  Backup
BUTTON_ABOUT                3195	//关于  About
BUTTON_CONFIG               3196	//后台管理 Configurator
BUTTON_TOOLS                3197	//维护检测工具 Check Tool
BUTTON_TRAINMODE            3198	//进入培训模式 Train mode
BUTTON_INVENTORY            3199	//网络库存 Inventory
BUTTON_WEBSITE	            3200	//访问主页 Website
BUTTON_REGISTER             3201	//软件注册 Register
BUTTON_SERVERIP             3202	//修改服务器IP  Server IP
BUTTON_TEMPLATE             3211	//打印模板配置工具 PrintTemplate
BUTTON_LANGUAGE             3213	//切换语言
BUTTON_SYNC		    3223	//云同步
BUTTON_QRCODE               3244        //线上点菜 QRCode
BUTTON_QRCODE_DOWNLOAD      3245        //二维码下载 Download QRCode
BUTTON_PAD                  3246        //手机平板 PAD
BUTTON_DISPLAY              3250	//分辨率 Display
BUTTON_DISPLAY              3250	//分辨率 Display
BUTTON_PRODUCTS             3262	//收银配件 Products
BUTTON_CLOUDTOOL            3270	//商家云 Cloud
BUTTON_MORE_PRODUCTS        3272	//线上点菜 Online Order
BUTTON_REST_CLOUD	    3296	//餐饮云 Cloud
BUTTON_BACKUP_PRINTER       3303	//备用打印机 Printer
BUTTON_CCTV		    3314	//门神视频监控 CCTV

[IDD_2_FLOOR]
IDC_STATIC		    -1		//图片控件 Static control
IDC_TABLE0                  2000	999	//桌子  Tables
IDC_NEXTPAGE                5000	20	//跳转
BUTTON_FUNCTION             3013	//功能  Function
BUTTON_STATUS               3027	//状态  Status
BUTTON_CANCEL               3028	//返回登录  Logout
BUTTON_BEGIN                3029	//开台  Begin Table
BUTTON_PICKTAB              3044	//调台  Pickup Table
BUTTON_PICKCHK              3045	//调单  Pickup Check
BUTTON_EDITCHK              3053	//查看已结单  View Check
BUTTON_TAKEOUT              3056	//打包  To Go
BUTTON_REFUND               3057	//退款  Refund
BUTTON_NOTIFYKIT            3071	//通知厨房 Notify Kitchen
BUTTON_PARTY                3082	//酒席宴会 Party
BUTTON_EATIN                3208	//堂食开台 Open
BUTTON_CLEANTBL             3212	//清台 Clean Table
BUTTON_RESERVE		    	3222	//预定桌台 Reserve
BUTTON_DELIVERY				3227	//外卖/自取 Delivery / Pick Up
BUTTON_PICKCHECK            3231	//取单 FindChk
BUTTON_ORDER_DELIVERY       3254	//外卖 Delivery
BUTTON_ORDER_COLLECTION     3255	//自取 Pick Up
BUTTON_BATCH_PAYMENT		3279	//批量结账 Batch Settlement
BUTTON_WAITER_STATUS		3278	//服务员统计 Waiter Status
BUTTON_ONLINE_ORDER  		3282	//线上订单 Online Order
BUTTON_TICKET_PANAMA		3315	//巴拿马发票 Panama Ticket

[IDD_2_FLOOR_VIEW]=IDD_2_FLOOR
BUTTON_PAY                  3025	//付款 Pay
BUTTON_PRE                  3026	//前页 Previous
BUTTON_TRANSFER             3033	//转台 Transfer table
BUTTON_PRINT                3047	//打印预结单 Print items
BUTTON_REMINDDISH           3070	//催菜  Reminder
BUTTON_MAKED                3209	//上齐菜 Dishes Served
BUTTON_ASSEMBLE_TABLE	    3216	//搭台	Table Sharing
BUTTON_PRINT_TABLE_QRCODE   3252	//打印二维码 Qrcode
BUTTON_ONLINE_ORDER  	    3282	//线上订单 Online Order
BUTTON_TICKET_PANAMA		3315	//巴拿马发票 Panama Ticket

[IDD_3_ORDER]
IDC_BUTTON0		    3000	9	//数字键 Number
IDC_CLASS_BUTTON	    4000	99	//菜品大类按钮 Item Class
IDC_SLU_BUTTON              4100	999	//菜品小类  Item second group
BUTTON_OK                   3010		//完成配料，中断套餐 OK
BUTTON_CLEAR                3011		//取消  Cancel
BUTTON_CONDIMENT            3012		//显示配料 Condiment
BUTTON_FUNCTION             3013		//功能按钮  Function (Home)
BUTTON_SAVE                 3021		//保存当前点的菜  Save
BUTTON_PAY                  3025		//付款  Pay (End/Enter)
BUTTON_PRE                  3026		//前页  Previous (Esc/Backspace)
BUTTON_CANCEL               3028		//取消交易  Cancel
BUTTON_NUMBER               3030		//菜品数量  Quantity (*)
BUTTON_ADD                  3032		//加单  Add Check
BUTTON_TRANSFER             3033		//转台  Trans Table
BUTTON_REPEAT               3034		//重复选中菜 Repeat
BUTTON_VOID                 3035		//退菜 Void (Delete)
BUTTON_COMBINE              3039		//合台 Combine Table
BUTTON_SEND                 3046		//送厨 Send (F9)
BUTTON_SEND_WITHOUT_PRINT   3258		//送厨&不打印 Send&NoPrint
BUTTON_PRINT                3047		//打印预结单 Preprint
BUTTON_CHKNAME              3050		//单名  Check Name (Insert)
BUTTON_MODIFY               3052		//改规格  Unit
BUTTON_INCREASE             3054		//增加数量 increase (+/->)
BUTTON_DECREASE             3055		//减少数量 decrease (-/<-)
BUTTON_TAKEOUT              3056		//打包  To Go
BUTTON_SELECTALL            3060		//全选 Select all
BUTTON_OPENITEM             3064		//自定义菜 Open item
BUTTON_SEARCH               3066		//编码点菜 search
BUTTON_REPRICE              3068		//重定价 Reprice
BUTTON_REMINDDISH           3070		//催菜 Reminder
BUTTON_NOTIFYKIT            3071		//通知厨房 Notify Kitchen
BUTTON_FREEDISH             3073		//赠送菜品 For free
BUTTON_PRINTROUND           3075		//打印划菜单 Print items (F11)
BUTTON_ADDREQUEST           3077		//菜品做法 Condiment
BUTTON_SWAPCOURSE           3080		//套餐换菜 Course Replace
BUTTON_PARTY                3082		//宴会  Party
BUTTON_TRANSITEM            3087		//单品转台 Trans Item
BUTTON_SEATNUM              3098		//西餐位号 Seat Number
BUTTON_TABLE_REMARK	        3207		//整桌备注 Table remark
BUTTON_REMINDGROUP          3217		//按类催菜 Remind by group
BUTTON_CHANGEPRINT          3218		//临时改小类 Change family group
BUTTON_MORE_CHECK           3243                //更多分单 MoreCheck
BUTTON_CHANGE_COMM_EMP      3259        //修改提成员工 Commission Emp
BUTTON_VIPPRICE             3214	//会员价  Member Price
BUTTON_PRINT_TABLE_QRCODE   3252	//打印二维码 Qrcode
BUTTON_PRINT_LABEL          3261	//打印标签 Print Label
BUTTON_HIT_ITEM				3267	//撞餐 Hit Item
BUTTON_DISCOUNT             3042	//折扣  Discount
BUTTON_SERVICE              3043	//服务费  Service Charge
BUTTON_TAX_FREE				3280	//一键免税 Tax-Free
BUTTON_BATCH_PAYMENT		3279	//批量结账 Batch Settlement
BUTTON_WAITER				3277	//服务员 Waiter
BUTTON_MENU_TOGGLE			3281 	//切换菜单 Change Menu
BUTTON_OPENDRAWER           3059	//打开钱箱 Open Drawer
BUTTON_EDITCHK              3053	//查看已结账单  View Check
BUTTON_CHOOSE_VIP    		3301    //选择会员 Select Member
BUTTON_TICKET_PANAMA		3315	//巴拿马发票 Panama Ticket

[IDD_3_QUICK_ORDER]
IDC_BUTTON0		    3000	9	//数字键 Number
IDC_CLASS_BUTTON	    4000	99	//菜品大类按钮 Item Class
IDC_SLU_BUTTON              4100	999	//菜品小类 Item second group
BUTTON_OK                   3010		//完成配料，中断套餐 OK
BUTTON_CONDIMENT            3012		//显示配料 Condiment
BUTTON_FUNCTION             3013		//功能按钮 Function (Home)
BUTTON_SAVE                 3021		//保存当前点的菜  Save
BUTTON_PAY                  3025		//付款  Pay (End/Enter)
BUTTON_PRE                  3026		//前页  Previous (Esc/Backspace)
BUTTON_NUMBER               3030		//菜品数量 Quantity (*)
BUTTON_REPEAT               3034		//重复选中菜 Repeat
BUTTON_VOID                 3035		//退菜 Void (Delete)
BUTTON_PICKCHK              3045		//取单 Pickup
BUTTON_PRINT                3047		//打印预结单 Preprint
BUTTON_CHKNAME              3050		//设置牌号 Check Number
BUTTON_MODIFY               3052		//改规格  Unit
BUTTON_INCREASE             3054		//增加数量 increase (+/->)
BUTTON_DECREASE             3055		//减少数量 decrease (-/<-)
BUTTON_TAKEOUT              3056		//打包  To Go
BUTTON_REFUND               3057		//退款 Refund
BUTTON_SELECTALL            3060		//全选 Select all
BUTTON_OPENITEM             3064		//自定义菜 Open item
BUTTON_SEARCH               3066		//编码点菜 search
BUTTON_REPRICE              3068		//重定价 Reprice
BUTTON_REMINDDISH           3070		//催菜 Reminder
BUTTON_NOTIFYKIT            3071		//通知厨房  Notify Kitchen
BUTTON_FREEDISH             3073		//赠送菜品 For free
BUTTON_PRINTROUND           3075		//打印划菜单 Print items (F11)
BUTTON_ADDREQUEST           3077		//菜品做法 Condiment
BUTTON_SWAPCOURSE           3080		//套餐换菜 Course Replace
BUTTON_PARTY                3082		//宴会 Party
BUTTON_LOGOUT               3089		//注销登录  Logout
BUTTON_DELETEALL            3090		//删除当前单 Delete All
BUTTON_PENDING              3091		//挂单  Suspend
BUTTON_TACHK                3092		//整单打包 To Go
BUTTON_SEATNUM              3098		//西餐位号 Seat Number
BUTTON_MODIFYCUR            3229		//修改顾客资料 Edit Cust
BUTTON_DELIVERY				3227	//外卖/自取 Delivery / Pick Up
BUTTON_SEND                 3046		//送厨 Send (F9)
BUTTON_SEND_WITHOUT_PRINT   3258		//送厨&不打印 Send&NoPrint
BUTTON_ORDER_DELIVERY       3254	//外卖 Delivery
BUTTON_ORDER_COLLECTION     3255	//自取 Pick Up
BUTTON_CHANGE_COMM_EMP      3259        //修改提成员工 Commission Emp
BUTTON_VIPPRICE             3214	//会员价  Member Price
BUTTON_PRINT_LABEL          3261	//打印标签 Print Label
BUTTON_HIT_ITEM				3267	//撞餐 Hit Item
BUTTON_DISCOUNT             3042	//折扣  Discount
BUTTON_SERVICE              3043	//服务费  Service Charge
BUTTON_TAX_FREE				3280	//一键免税 Tax-Free
BUTTON_BATCH_PAYMENT		3279	//批量结账 Batch Settlement
BUTTON_WAITER				3277	//服务员 Waiter
BUTTON_MENU_TOGGLE			3281 	//切换菜单 Change Menu
BUTTON_ONLINE_ORDER  		3282	//线上订单 Online Order
BUTTON_OPENDRAWER           3059	//打开钱箱 Open Drawer
BUTTON_EDITCHK              3053	//查看已结账单  View Check
BUTTON_CHOOSE_VIP    		3301    //选择会员 Select Member
BUTTON_TICKET_PANAMA		3315	//巴拿马发票 Panama Ticket

[IDD_3_DELIVERY_ORDER]
IDC_BUTTON0		    3000	9	//数字键 Number
IDC_CLASS_BUTTON	    4000	99	//菜品大类按钮 Item Class
IDC_SLU_BUTTON              4100	999	//菜品小类 Item second group
BUTTON_OK                   3010		//完成配料，中断套餐 OK
BUTTON_CONDIMENT            3012		//显示配料 Condiment
BUTTON_FUNCTION             3013		//功能按钮 Function (Home)
BUTTON_PAY                  3025		//付款  Pay (End/Enter)
BUTTON_PRE                  3026		//前页  Previous (Esc/Backspace)
BUTTON_NUMBER               3030		//菜品数量 Quantity (*)
BUTTON_REPEAT               3034		//重复选中菜 Repeat
BUTTON_VOID                 3035		//退菜 Void (Delete)
BUTTON_PICKCHK              3045		//取单 Pickup
BUTTON_PRINT                3047		//打印预结单 Preprint
BUTTON_CHKNAME              3050		//设置牌号 Check Number
BUTTON_MODIFY               3052		//改规格  Unit
BUTTON_INCREASE             3054		//增加数量 increase (+/->)
BUTTON_DECREASE             3055		//减少数量 decrease (-/<-)
BUTTON_TAKEOUT              3056		//打包  To Go
BUTTON_REFUND               3057		//退款 Refund
BUTTON_SELECTALL            3060		//全选 Select all
BUTTON_OPENITEM             3064		//自定义菜 Open item
BUTTON_SEARCH               3066		//编码点菜 search
BUTTON_REPRICE              3068		//重定价 Reprice
BUTTON_REMINDDISH           3070		//催菜 Reminder
BUTTON_NOTIFYKIT            3071		//通知厨房  Notify Kitchen
BUTTON_FREEDISH             3073		//赠送菜品 For free
BUTTON_PRINTROUND           3075		//打印划菜单 Print items (F11)
BUTTON_ADDREQUEST           3077		//菜品做法 Condiment
BUTTON_SWAPCOURSE           3080		//套餐换菜 Course Replace
BUTTON_PARTY                3082		//宴会 Party
BUTTON_LOGOUT               3089		//注销登录  Logout
BUTTON_DELETEALL            3090		//删除当前单 Delete All
BUTTON_PENDING              3091		//挂单  Suspend
BUTTON_TACHK                3092		//整单打包 To Go
BUTTON_SEATNUM              3098		//西餐位号 Seat Number
BUTTON_MODIFYCUR            3229		//修改顾客资料 Edit Cust
BUTTON_DELIVERY_FEE         3232		//递送费 Delivery Fee
BUTTON_DELIVERY_PRINT       3233		//打印外卖单 Print Delivery
BUTTON_ADD                  3032		//加单  Add Check
BUTTON_MORE_CHECK           3243                //更多分单 MoreCheck
BUTTON_SEND                 3046		//送厨 Send (F9)
BUTTON_SEND_WITHOUT_PRINT   3258		//送厨&不打印 Send&NoPrint
BUTTON_CHANGE_COMM_EMP      3259        //修改提成员工 Commission Emp
BUTTON_VIPPRICE             3214	//会员价  Member Price
BUTTON_PRINT_LABEL          3261	//打印标签 Print Label
BUTTON_HIT_ITEM				3267	//撞餐 Hit Item
BUTTON_DISCOUNT             3042	//折扣  Discount
BUTTON_SERVICE              3043	//服务费  Service Charge
BUTTON_TAX_FREE				3280	//一键免税 Tax-Free
BUTTON_BATCH_PAYMENT		3279	//批量结账 Batch Settlement
BUTTON_DRIVER				3276 	//设置骑手 Driver
BUTTON_WAITER				3277	//服务员 Waiter
BUTTON_MENU_TOGGLE			3281 	//切换菜单 Change Menu
BUTTON_ONLINE_ORDER  		3282	//线上订单 Online Order
BUTTON_OPENDRAWER           3059	//打开钱箱 Open Drawer
BUTTON_EDITCHK              3053	//查看已结账单  View Check
BUTTON_CHOOSE_VIP    		3301		//选择会员 Select Member
BUTTON_TICKET_PANAMA		3315	//巴拿马发票 Panama Ticket

[IDD_4_PAY]
IDC_BUTTON0		    3000	9	//数字键 Number
IDC_SLU_BUTTON              4100	20	//支付方式 Payment
BUTTON_OK                   3010	//快速结帐  OK (Enter)
BUTTON_CLEAR                3011	//清除键  Clear
BUTTON_FUNCTION             3013	//功能键  Function (Home)
BUTTON00                    3014	//数字00  00
BUTTON_DOT                  3015	//小数点  Dot
BUTTON_PRE                  3026	//前页   Previous (Esc/Backspace)
BUTTON_VOID                 3035	//退菜  Void
BUTTON_GUEST                3041	//改客人数  Guest Number
BUTTON_DISCOUNT             3042	//折扣  Discount (F7/PageUp)
BUTTON_SERVICE              3043	//服务费  Service Charge(F8/PageDown)
BUTTON_PRINT                3047	//打印预结单 Preprint (F12)
BUTTON_CHKNAME              3050	//单名   Check name (Insert)
BUTTON_OPENDRAWER           3059	//打开钱箱 Open Drawer
BUTTON_SELECTALL            3060	//全选 Select all
BUTTON_PRINTROUND           3075	//打印划菜单 Print items (F11)
BUTTON_CUSNAME              3081	//关联会员 Set VIP
BUTTON_INVOICE              3086	//设置发票金额 Invoice
BUTTON_TACHK                3092	//整单打包 To Go
BUTTON10                    3093	//面额10
BUTTON20                    3094	//面额20
BUTTON50                    3095	//面额50
BUTTON100                   3096	//面额100
BUTTON_MANAGEFUN            3097	//经理功能  Manager Function
BUTTON_TAINFO               3210	//外卖信息 Delivery Information
BUTTON_VIPPRICE             3214	//会员价  Member Price
BUTTON_ACTUALPAYED          3219	//按实收抹零
BUTTON_SEPARATECHK          3220	//AA结账 Separate Check
BUTTON_MODIFYCUR            3229	//修改顾客资料 Edit Cust
BUTTON_MORE_CHECK           3243        //更多分单 MoreCheck
BUTTON_SPLIT                3048	//分单 Split
BUTTON_COUPON_CHECKOUT      3268	//优惠券 Coupons
BUTTON_INVOICE_REMARK		3269	//发票备注 Invoice Remark
BUTTON_VIPPRICE_AUTH        3271	//会员价带验证  Member Price With Card No.
BUTTON_NEWVIP_WEB	        3191	//会员开卡 New Member
BUTTON_TAX_FREE				3280	//一键免税 Tax-Free
BUTTON_DRIVER				3276 	//设置骑手 Driver
BUTTON_NEW_VIP2022          3283    //新增会员 New VIP
BUTTON_VIEW_VIP2022         3284    //消费返现 Cash Back
BUTTON_TIPS					3294	//添加小费 Add Tips
BUTTON_TYRO_CASHOUT			3295	//TYRO找零 TYRO CASHOUT
BUTTON_CHOOSE_VIP    		3301    //选择会员 Select Member
BUTTON_VIP_DISCOUNT			3305	//会员折扣 Member Discount
BUTTON_ADD_1                3306	//面额1
BUTTON_ADD_2                3307	//面额2
BUTTON_ADD_5                3308	//面额5
BUTTON_ADD_01               3309	//面额0.1
BUTTON_ADD_02               3310	//面额0.2
BUTTON_ADD_05               3311	//面额0.5
BUTTON_ADD_005              3312	//面额0.05
BUTTON_CASH		    3031	//现金 Cash
BUTTON_CLIENT		    3081	//客户信息 Client

[IDD_4_QUICK_PAY]=IDD_4_PAY


[IDD_5_SPLIT]
BUTTON_OK                   3010	//确认  OK
BUTTON_LEFT                 3036	//上一页  Previous
BUTTON_RIGHT                3037	//下一页  Next
BUTTON_CANCEL               3028	//取消  Cancel
BUTTON_ADD                  3032	//加单  Add
BUTTON_COMBINE              3039	//全选  Select All
BUTTON_SPLITITEM            3040	//拆分  Split
BUTTON_AASPLIT              3240	//AA分单  AASplit
BUTTON_HIDE_FREE            3241	//隐藏免费  HideFree
BUTTON_SORT                 3242	//价格排序  Sort
BUTTON_AUTOSPLIT            3256	//自动拆分  AutoSplit

[IDD_6_FUNCTION]
BUTTON_PRE                  3026	//前页 Previous (Home)
BUTTON_TRANSFER             3033	//转台 Trans Table
BUTTON_COMBINE              3039	//合台 Combine Table
BUTTON_SEND                 3046	//送厨 Send
BUTTON_SPLIT                3048	//分单 Split
BUTTON_ADDCHK               3049	//合单 Combine
BUTTON_CHKNAME              3050	//单名 Check name
BUTTON_EDITCHK              3053	//查看已结账单 View Check
BUTTON_NOTIFYKIT            3071	//通知厨房 Notify kitchen
BUTTON_COPYCHK              3076	//复制账单 Copy Check
BUTTON_SOLDOUT              3078	//菜品沽清 Soldout
BUTTON_RECHARGE_WEB	    3099	//会员充值 Member Recharge
BUTTON_NEWVIP_WEB	    3191	//会员开卡 New Member
BUTTON_LINKTABLE            3192	//关联餐桌 Link table
BUTTON_CHANGEPSW            3203	//修改密码 Change password
BUTTON_SWITCH_WAITER        3297        //切换服务员 Switch Waiter

[IDD_6_QUICK_FUNCTION]=IDD_6_FUNCTION

[IDD_7_MANAGER]
BUTTON_PRE                  3026	//前页 Previous (Home)
BUTTON_CANCEL               3028	//退出 Cancel
BUTTON_EDITCHK              3053	//查看已结账单  View Check
BUTTON_MINIMIZE             3058	//最小化 Minimize
BUTTON_OPEN                 3059	//打开钱箱 Open drawer (F1)
BUTTON_REPORT1              3061	//销售总结报表 Sales report
BUTTON_REPORT2              3062	//退菜明细报表 Void Items
BUTTON_REPORT3              3063	//菜品销售明细报表 Item Sales
BUTTON_SHIFT                3065	//交接班 Shift
BUTTON_RECHARGE             3069	//会员充值 Recharge
BUTTON_SOLDOUT              3078	//菜品沽清 Soldout
BUTTON_DAYEND               3083	//日结 End of Day
BUTTON_ABORTPAY             3084	//反结帐 Reopen Check
BUTTON_EDITPRICE            3085	//更改菜品价格  Edit price
BUTTON_RECHARGE_WEB	        3099	//会员充值 Member Recharge
BUTTON_NEWVIP_WEB	        3191	//会员开卡 New Member
BUTTON_CASHIN	    	    3204	//存入现金 Cash in
BUTTON_CASHOUT	    	    3205	//取出现金 Cash out
BUTTON_VIEWVIP_WEB          3206	//查看会员 Member Info
BUTTON_EXTERNAL				3224	//扩展程序 External Program
BUTTON_CASHREPORT			3225	//现金记录 Cash in/out Report
BUTTON_PAXBATCH             3228	//PAX BATCH
BUTTON_KPI			        3234	//出品统计 KPI
BUTTON_DELIVERYMAN			3235	//骑手管理 Deliveryman
BUTTON_TIP_STATISTICS       3238    //小费流水 Tip Records
BUTTON_DELIVERY_HISTORY     3239    //来电通历史查询 Phone Query
BUTTON_RECV_SETTING         3247    //手机接单设置 Scan&Order
BUTTON_EXECUTE              3251    //执行外部程序 Execute
BUTTON_CLEAR_CLOCK          3257    //删除考勤 ClearClock
BUTTON_PAXREPORT            3273	//PAX Report
BUTTON_GLOBALPAY_BATCH      3274	//GlobalPay BATCH
BUTTON_TICKET_MANAGER 		3288    // TICKETBAI
BUTTON_TIP_EMP_REPORT 		3298    //小费合计 Total Tips
BUTTON_WORLDLINE_CAPTURE    3304    //Captures
BUTTON_SPLIT_BANQUET_BILL	3313	//酒席分账 Split Check
BUTTON_BACKUP_PRINTER    	3303	//备用打印机 Printer
BUTTON_TICKET_PANAMA		3315	//巴拿马发票 Panama Ticket
BUTTON_ECOCASH_ORDER		3320	//找零机订单 EcoCash Order
BUTTON_TICKET_MALAYSIA		3322	//马来西亚税务 Malaysia Ticket

[IDD_VIEW]
BUTTON_NUM 					1036	//桌号 Table
BUTTON_PRINT				3047	//打印 Print Receipt
BUTTON_PREPRINT				3093	//打印预结单 Preprint
BUTTON_INVOICE				3086	//发票金额 Invoice Amount
BUTTON_REOPEN				1102	//反结账 Reopen
BUTTON_TIPS					3048	//修改小费 Modify Gratuity
BUTTON_PRINT_SERIAL			1037	//打印流水 Print Statement
BUTTON_RESERVE				3222	//预定桌台 Reserve
BUTTON_FILTER				1287	//订单筛选 Order Search
BUTTON_JAPANINVOICE			3049	//打印日本领收书 Japan Invoice
BUTTON_PRE                  3026	//前页 Previous
BUTTON_KUBIINVOICE          3286    //西班牙发票 Spanish Inv
BUTTON_PRINT_PAX			3299	//打印PAX Printe Pax
BUTTON_EMPLOYEE_FILTER		3300	//员工筛选	Emp Search

[IDD_ALTERITEM]=IDD_3_ORDER

[IDD_STRING]=DEFAULT
IDC_ASCII_BUTTON_A          3100	90	//字母表  A-Z
BUTTON_CTRLSHIFT            3067	//切换输入法
BUTTON_HANDINPUT            3088	//手写输入法 Hand input
BUTTON_UNDERLINE            3287	//下划线_ Under Line

[IDD_WEIGHT]=DEFAULT
BUTTON_WEIGHT               3236        //输入重量 By Weight

[IDD_DELIVERY]=IDD_STRING
BUTTON_OK                   3010	//开始点菜  OK

[IDD_DELIVERY_LIST]=IDD_DELIVERY
BUTTON_VERTICAL             3253	//竖线| |  

[IDD_VIP_ADD]=IDD_STRING
BUTTON_OK                   3010	//保存 Save
BUTTON_VERIFY_VIP2022       3285    //保存并验证 Save & Verify

[IDD_VIP_VERIFY]=IDD_STRING
BUTTON_OK                   3010	// 下一步 Next

[IDD_VIP_VIEW]=IDD_STRING
BUTTON_OK                   3010	//查看会员 View

[IDD_VIP_FROM_ORDER]
BUTTON_OK                   3010		//复制点单 Copy
BUTTON_MORE					3022		//更多 More
BUTTON_CANCEL               3028		//点单  Order
BUTTON_QUIT            		1247		//退出账号 Condiment
BUTTON_RECHARGE				3069		//余额充值
BUTTON_DEDUCT				3070		//余额扣减
BUTTON_1					3071		//1
BUTTON_2					3072		//2
BUTTON_3					3073		//3

[IDD_VIP_FROM_PAY]
BUTTON_CANCEL               3028		//继续点单  Continue
BUTTON_QUIT            		1247		//退出账号 Condiment
BUTTON_RECHARGE				3069		//余额充值
BUTTON_DEDUCT				3070		//余额扣减

[IDD_VIP_FROM_DELIVERY]
BUTTON_OK                   3010		//点单 Order
BUTTON_MORE		    		3022		//更多 More
BUTTON_CANCEL               3028		//取消  Cancel
BUTTON_COPY                 3302		//复制点单 Copy

[IDD_VIP_RECHARGE]=IDD_STRING
BUTTON_OK                   3010	//保存

[IDD_VIP_PAY]=IDD_STRING
BUTTON_OK                   3010	//保存

[IDD_VIP_DEDUCT]=IDD_STRING
BUTTON_OK                   3010	//保存

[IDD_TICKETBAI]
BUTTON_LEFT					3289	//<
BUTTON_RIGHT				3290	//>
BUTTON_SERACH				3291	//搜索 Search
BUTTON_PRINT				3292	//打印 Print
BUTTON_INVOICE      		3293	//开票 Invoice
BUTTON_BACK					3026	//返回 Back

[IDD_TICKETBAIDER]
BUTTON_LEFT					3289	//<
BUTTON_RIGHT				3290	//>
BUTTON_SERACH				3291	//搜索 Search
BUTTON_PRINT				3292	//打印 Print
BUTTON_INVOICE      		3293	//开票 Invoice
BUTTON_BACK					3026	//返回 Back
BUTTON_VERIFY				3317	//验证 Verify
BUTTON_EXPORT				3318	//导出 Export
BUTTON_S_INVOICE			3319	//简易开票 S Invoice

[IDD_TICKETPANAMA]
BUTTON_LEFT					3289	//<
BUTTON_RIGHT				3290	//>
BUTTON_SERACH				3291	//搜索 Search
BUTTON_PRINT				3292	//打印 Print
BUTTON_INVOICE      		3293	//开票 Invoice
BUTTON_BACK					3026	//返回 Back
BUTTON_CLIENT				3316	//客户信息 Client

[IDD_TICKETBAIFISKALY]
BUTTON_LEFT					3289	//<
BUTTON_RIGHT				3290	//>
BUTTON_SERACH				3291	//搜索 Search
BUTTON_PRINT				3292	//打印 Print
BUTTON_INVOICE      		3293	//开票 Invoice
BUTTON_BACK					3026	//返回 Back
BUTTON_VERIFY				3317	//验证 Verify
BUTTON_EXPORT				3318	//导出 Export
BUTTON_S_INVOICE			3319	//简易开票 S Invoice

[IDD_TICKETMALAYSIA]
BUTTON_LEFT					3289	//<
BUTTON_RIGHT				3290	//>
BUTTON_SERACH				3291	//搜索 Search
BUTTON_PRINT				3292	//打印 Print
BUTTON_INVOICE      		3293	//开票 Invoice
BUTTON_BACK					3026	//返回 Back
BUTTON_COMBINE				3321	//合并 Combine